Vulnerability & Exploit Database

Displaying all 5 entries

Results for: CVE-2013-7459 Back to search

Huawei EulerOS: CVE-2013-7459: python-crypto security update Vulnerability

  • Severity: 8
  • Published: February 15, 2017

Heap-based buffer overflow in the ALGnew function in block_templace.c in Python Cryptography Toolkit (aka pycrypto) allows remote attackers to execute arbitrary code as demonstrated by a crafted iv parameter to cryptmsg.py.

Debian: CVE-2013-7459: python-crypto - security update Vulnerability

  • Severity: 8
  • Published: January 01, 2017

Heap-based buffer overflow in the ALGnew function in block_templace.c in Python Cryptography Toolkit (aka pycrypto) allows remote attackers to execute arbitrary code as demonstrated by a crafted iv parameter to cryptmsg.py.